I'm sure it's possible to run the two versions of Oracle (8.1.7 and 9i) on the same image, the reason is to test the applicatiopns that use Oracle to be sure when we upgrade it will be seamless...... lol

Any opinions or tips would be great...

Thanks for the info!